Get the external input form for a paused workflow execution
Server:
https://{kibana_url}
- GET /api/workflows/executions/{executionId}/steps/{stepId}/resume/external/form
Returns an HTML form for submitting external input to a paused waitForInput step. Does not resume the execution.
Path Parameters
-
executionIdstring · max: 128required -
Workflow execution ID
-
stepIdstring · max: 128required -
Workflow step execution ID
Query Parameters
-
tokenstring · max: 128required The resume token authenticating this request.
Response
HTML form page for submitting external input to a paused waitForInput step
Response Type: string